<?php

switch ($messaggio) {

case "Le date sono sbagliate":  		$messaggio = "Датите са грешни"; break;
case "Non c'è nessun appartamento che possa ospitare":	$messaggio = "Няма апартаменти, в които да настаните гости"; break;
case "persone":  				$messaggio = "души"; break;
case "Non c'è nessun appartamento da":  	$messaggio = "Няма апартаменти за"; break;
case "La settimana dal":  			$messaggio = "Седмицата от"; break;
case "Il giorno dal":  				$messaggio = "Денят от"; break;
case "al":  					$messaggio = "до"; break;
case "è piena":  				$messaggio = "е запълнен"; break;
case "è pieno":  				$messaggio = "е запълнен"; break;
case "<b>C'è</b> ancora disponibilità nel periodo richiesto":	$messaggio = "<b>Има</b> свободни стаи в избрания период"; break;
case " in un appartamento da <b>almeno":  	$messaggio = " в апартамент за <b>поне"; break;
case " in appartamenti da":  			$messaggio = " в апартаменти за"; break;
case " in":  					$messaggio = " в"; break;
case "appartamenti da":  			$messaggio = "апартаменти за"; break;
case ", ma si dovranno fare degli spostamenti nei periodi della <div style=\"display: inline; color: blue;\">regola di assegnazione 1</div>":	$messaggio = ", но някои премествания ще трябва да бъдат направени в периоди от<div style=\"display: inline; color: blue;\"> зададено правило 1</div>"; break;
case "<b>Non c'è</b> più disponibilità nel periodo richiesto":	$messaggio = "<b>Няма</b> повече свободни стаи в избрания период"; break;
case "Si potrebbe inserire la prenotazione dividendola in":	$messaggio = "Резервацията може да бъде въведена ако се раздели на"; break;
case "parti":  					$messaggio = "части"; break;
case "Periodo di":  				$messaggio = "Период от"; break;
case "dal":  					$messaggio = "от"; break;
case "settimane":  				$messaggio = "седмици"; break;
case "giorni":  				$messaggio = "дни"; break;
case "Tariffa":  				$messaggio = "Тарифа"; break;
case "compresi":  				$messaggio = "включително"; break;
case "di costi aggiuntivi fissi":  		$messaggio = "фиксираните допълнителни плащания"; break;
case "Ricontrolla":  				$messaggio = "Проверете отново"; break;
case "la disponibilità solo negli appartamenti da":	$messaggio = "възможността за настаняване само в апартаменти"; break;
case "Torna al menù principale":  		$messaggio = "Обратно в главното меню"; break;
case "Visualizza il documento":  		$messaggio = "Вижте документ"; break;
case "di tipo":  				$messaggio = "тип"; break;
case "con la tariffa":  			$messaggio = "с тарифа";
case "Inserisci la prenotazione":  		$messaggio = "Въведете резервация"; break;
case "Ricontrolla la disponibilità negli appartamenti selezionati":	$messaggio = "Проверете отново възможността за настаняване в избраните апартаменти"; break;
case " in un appartamento della <b>tariffa selezionata</b>":	$messaggio = " в апартамент с <b>избраната тарифа</b>"; break;
case "appartamenti delle <b>tariffe selezionate</b>":	$messaggio = "апартаменти с <b>избраните тарифи</b>"; break;
case " in un appartamento da":  		$messaggio = " в апартамент of"; break;
case "settimana":  				$messaggio = "седмица"; break;
case "giorno":  				$messaggio = "ден"; break;
case "TOTALE":  				$messaggio = "ОБЩО"; break;
case "Non c'è nussun periodo delle regole 1 in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "Няма периоди в зададено правило 1 в които е позволено to insert reservations for user"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "There are no apartments between the requested ones in which is allowed to insert reservations for user"; break;
case "costo aggiuntivo unico":  		$messaggio = "единично допълнително плащане"; break;
case "costo aggiuntivo settimanale":  		$messaggio = "седмично допълнително плащане"; break;
case "costo aggiuntivo giornaliero":  		$messaggio = "дневно допълнително плащане"; break;
case "nº di settimane da applicare":  		$messaggio = "nº седмици за кито се отнася"; break;
case "nº di giorni da applicare":  		$messaggio = "nº of days to apply"; break;
case "di costi aggiuntivi":  			$messaggio = "на допълнителни плащания"; break;
case "Aggiungi":  				$messaggio = "Добавете"; break;
case "da moltiplicare per":  			$messaggio = "да се умножи по"; break;
case "Non si sono potuti applicare alla tariffa uno o più costi":	$messaggio = "Не беше възможне to apply one or more costs към тарифата"; break;
case "Scegliere le settimane in cui applicare il costo aggiuntivo":	$messaggio = "Choose the weeks to be applied for the extra cost"; break;
case "Continua":  				$messaggio = "Продължете"; break;
case "tariffa":  				$messaggio = "тарифа"; break;
case "Quadro indicativo disponibilità":  	$messaggio = "Преглед на индикативната наличност"; break;
case "potrebbe non essere preciso":  		$messaggio = "може да не е точна"; break;
case "persona":  				$messaggio = "човек"; break;
case "Caparra":  				$messaggio = "Депозит"; break;
case "Appartamenti vicini":  			$messaggio = "Близки апартаменти"; break;
case "appartamenti vicini delle <b>tariffe selezionate</b>":	$messaggio = "близки апартаменти с <b>избраните тарифи</b>"; break;
case "Riprova senza cercare appartamenti vicini":	$messaggio = "Опитайте отново без да избирате близки апартаменти"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>